@web-font-path: "roboto-debian.css";
v2.2.0 (RP2040)
Loading...
Searching...
No Matches
async_context_freertos Struct Reference
Collaboration diagram for async_context_freertos:
[legend]

## Data Fields

async_context_t | core
SemaphoreHandle_t | lock_mutex
SemaphoreHandle_t | work_needed_sem
SemaphoreHandle_t | task_complete_sem
TimerHandle_t | timer_handle
TaskHandle_t | task_handle
uint8_t | nesting
volatile bool | task_should_exit

The documentation for this struct was generated from the following file:

- include/pico/async_context_freertos.h